<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="NOKIAN" name="TRI2" category="TRACTOR_COMMUNAL" allowMixture="false" />
    <default>
        <physics radius="0.32" width="0.2" mass="0.058" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/nokian/TRI2/250_75R16.i3d" nodeLeft="0|0" nodeRight="0|0" scale="1 0.8 0.8" maxDeformation="0.01" tireTrackAtlasIndex="4" hasMudMesh="true" />
        <innerRim filename="wheels/trailerWheel.i3d" nodeLeft="0|1" nodeRight="0|2" scale="1.1 0.9 0.9" />
    </default>

</wheel>
